﻿@charset "utf-8";

.sp {
	display: none;
}
/*共通xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
* {
	padding: 0px;
	margin: 0px;
}
body {
	overflow-y: scroll;
}
img {
	vertical-align: bottom;
}
body {
	background-color: #000000;
}
h1 {
	text-align: center;
	font-size: 2em;
	padding-top: 20px;
}
#contents {
	width: 100%;
	background-color: #FFFFFF;
	color: #666666;
}
.bg-white {
	background-color: #FFFFFF;
}
.key_visual-pc {
	position: relative;
}
.key_visual-sp {
	display: none;
}
.tnt {
	margin: 40px;
	font-size: 3em;
	text-align: center;
	font-weight: bold;
	color: #666666;
}
.copy{
	text-align: inherit;
}
/*共通xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

/*ヘッダー・フッターxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
header {
	background-color: #000000;
	border-bottom-width: 1px;
	overflow: hidden;
	position: relative;
}
#logo,#g-nav {
	float: left;
}
#g-nav ul {
	margin-left: 50px;
	margin-top: 5px;
}

#g-nav ul li {
	float: left;
	list-style-type: none;
	color: #FFFFFF;
	margin-right: 20px;
	margin-left: 20px;
}
#g-nav ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 0.8em;
}
#g-nav-sp {
	font-size: 2em;
	text-align: center;
	list-style-type: none;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
}
#g-nav-sp a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	padding-top: 40px;
	padding-bottom: 40px;
}
footer {
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
/*ヘッダー・フッターxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

/*トップxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
#top {
	border-top-style: solid;
	border-top-color: #AE9F14;
	border-top-width: 1px;
}
#main-visual {
	width: 100%;
}
#top-info {
	border: 1px solid #FFFFFF;
	padding: 10px;
	margin: 10px auto 10px auto;
	color: #FFFFFF;
	width: 400px;
}
#t-menu {
	overflow: hidden;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.web,
.ad {
	float: left;
	width: 250px;
}
#t-menu .web {
  background-size: 100%;
  background-image: url('../img/web_hov.gif');
  background-repeat: no-repeat;
  transition: 1s;
}
#t-menu .ad {
  background-size: 100%;
  background-image: url('../img/ad_hov.gif');
  background-repeat: no-repeat;
  transition: 1s;
}
#t-menu .web a,
#t-menu .ad a {
	display: inline-block;
}



#t-menu .web a img,
#t-menu .ad a img {
	opacity: 1.0
	transition-property: opacity;
	transition-duration:1.0s;
}
#t-menu .web a:hover img,
#t-menu .ad a:hover img {
	opacity: 0.0;
	transition-property: opacity;
	transition-duration:0.5s;
}



#banner_box {
	overflow: hidden;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.banner {
	width:240px;
	height:165px;
	float:left;
	margin-right:20px;
}
.banner:nth-child(2) {
	margin-right:0
}

/*トップxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

/*コンタクトxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.info-box {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 100px;
}
.info-box h2 {
	text-align: center;
	margin-bottom: 50px;
	margin-top: 50px;
}
.info-box table {

}
.info-box ul li {
	list-style-position: inside;
}
/*コンタクトxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

/*ウェブ作成xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.ad-h1 {
	font-size: 1.5em;
	text-align: inherit;
}

/*ウェブ作成xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/






@media screen and (max-width:1000px) {

.pc {
	display: none;
}
.sp {
	display: inherit;
}
.sp-nav {
	right: 0px;
	position: absolute;
}




	
#top-info {
	border: 1px solid #FFFFFF;
	padding: 10px;
	margin: 10px auto 10px auto;
	color: #FFFFFF;
	width: 80%
}







#t-menu {
  width: 100%;
}
#t-menu a {
  width: 100%;
}
.web,
.ad {
	width: 50%;
}
.ad img,
.web img {
  width: 100%;
}

.info-box {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 100px;
}












#banner_box {
	width: 90%;
	margin-top: 20px;
}
.banner {
	width:48%;
	height:auto;
	margin-right:4%;
}
.banner img {
	width: 100%;
	height: auto;
}
#t-menu .web a:hover img,
#t-menu .ad a:hover img {
	opacity: 1.0;
	transition-property: opacity;
}


.tnt {
	font-size: 1.5em;
}







}/*END edia screen*/


















